search cancel

Symantec Endpoint Protection Integration Component is not working from SMP 7.6 and later.

book

Article ID: 163308

calendar_today

Updated On:

Products

IT Management Suite

Issue/Introduction

Symantec Endpoint Protection Integration Component is not working from SMP 7.6 and later.

Resolution

Symantec Endpoint Protection Integration Component is not supported from SMP 7.6 version onwards.

Information on the version of the Endpoint Protection agent can be retrieved from the standard software inventory. For advice on retrieving SEP virus definition dates and revisions via custom inventory, see TECH246698